---
root:
  items:
    - type: stacking-context
      bounds: [10, 10, 400, 400]
      filters: drop-shadow([10, 10], 20, [255, 0, 0, 1])
      items:
      - type: rect
        bounds: 0 0 256 256
        color: green
